


The following terms and conditions ("Terms of Use") govern the relationship between you, CNW Group and its wholly-owned subsidiaries, (collectively, "we" or "us"). By using this Web site, you are agreeing to comply with and be legally bound by the terms and conditions as set out in these Terms of Use. If these Terms of Use are not acceptable to you, please do not use this Web site. We may update these Terms of Use from time to time and you are responsible for periodically reviewing the most current version on this Web site. Your continued use of this Web site will be deemed your conclusive acceptance of the updated Terms of Use.
Rights Granted and Restrictions on Use:
CNW Group grants to you a limited non-exclusive, non-transferable license to view, copy and print the material on this Web site (other than the design or layout of this Web site) for your non-commercial, personal use only. All copies that you make must retain all copyright and other notices that are on this Web site. Except as provided in the previous sentence, you may not use, distribute, sell, modify, transmit, revise, reverse engineer, republish, post or create derivative works (where applicable) of the trade-marks, trade names, logos, information, software or other material or content in this Web site (referred to collectively, as the "content" of this Web site) without CNW Group's prior written permission. You acknowledge and agree that this Web site and its content are the property of CNW Group, its affiliates or their respective service providers, suppliers or licensors and you will not acquire any rights or licenses in any trade-marks, patents, copyright or other intellectual property on this Web site or in its content. This Web site and its content are protected by copyright, both individually and as a collective work or compilation and by trade-mark law, patent law and any other applicable laws.
Your Authority to Use this Web Site:
By using this Web site, you are representing to us that you have the power and authority to accept these Terms of Use and to enter into this agreement with us, that you are capable of assuming, and do assume, any risks related to the use of this Web site and its content, and that you understand and accept the terms, conditions and risks relating to their use. If you are dissatisfied with this Web site or its content, your sole and exclusive remedy is to stop using it. Continuing to use this Web site will be deemed your conclusive acceptance of these Terms of Use.
Disclaimers:
The information on this site is for informational purposes only. We and each of our affiliates, licensors, service providers and suppliers assume no liability for any inaccurate, delayed or incomplete information, nor for any actions taken in reliance thereon. The information contained on this Web site, including without limitation, any information obtained through the Web sites of our wholly-owned subsidiaries or through any other link on our Web site about individuals and firms, has been supplied by such individuals or firms without verification by us. We are not responsible for the accuracy or reliability of any information, data, opinions, advice, or statements made by such individuals or firms. Further, neither we, nor any of our affiliates, licensors, service providers or suppliers makes or has made any recommendations regarding the securities or investment services of any person or entity with respect to the content of this Web site, including, without limitation, the information available from the Web sites of our wholly-owned subsidiaries, or of the advisability of investing in securities generally for any particular individual.
ALTHOUGH THE CONTENT HAS BEEN OBTAINED FROM SOURCES BELIEVED TO BE RELIABLE, THIS WEB SITE COULD INCLUDE TECHNICAL OR OTHER INACCURACIES OR TYPOGRAPHICAL ERRORS AND IT IS PROVIDED TO YOU ON AN "AS IS" BASIS WITHOUT WARRANTIES OR REPRESENTATIONS OF ANY KIND. WE AND OUR AFFILIATES, LICENSORS, SERVICE PROVIDERS AND SUPPLIERS MAKE NO REPRESENTATIONS AND DISCLAIM ALL EXPRESS AND IMPLIED WARRANTIES AND CONDITIONS OF ANY KIND, INCLUDING, WITHOUT LIMITATION, REPRESENTATIONS, WARRANTIES OR CONDITIONS REGARDING ACCURACY, TIMELINESS, COMPLETENESS, NON-INFRINGEMENT, SATISFACTORY QUALITY, MERCHANTABILITY, MERCHANTABLE QUALITY OR FITNESS FOR ANY PARTICULAR PURPOSE OR THOSE ARISING BY LAW, STATUTE, USAGE OF TRADE, OR COURSE OF DEALING. WE AND OUR AFFILIATES, LICENSORS, SERVICE PROVIDERS AND SUPPLIERS ASSUME NO RESPONSIBILITY TO YOU OR ANY THIRD PARTY FOR THE CONSEQUENCES OF ANY ERRORS OR OMISSIONS.
No Damages:
WE AND OUR RESPECTIVE DIRECTORS, OFFICERS, EMPLOYEES, OR AGENTS SHALL NOT, UNDER ANY CIRCUMSTANCES, BE LIABLE FOR ANY DIRECT, CONSEQUENTIAL, INCIDENTAL, INDIRECT OR SPECIAL DAMAGES, OF ANY KIND, OR ANY OTHER DAMAGES WHATSOEVER, INCLUDING WITHOUT LIMITATION, THOSE ARISING FROM ANY DECISION MADE OR ACTION TAKEN BY YOU IN RELIANCE UPON THE CONTENT OR THOSE RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER RESULTING FROM THE USE OF OR INABILITY TO USE ANY CONTENT ON THIS WEB SITE (OR A WEB SITE LINKED TO THIS WEB SITE), OR ANY OTHER CAUSE; AND EVEN IF CAUSED BY THE NEGLIGENCE OF US, OUR AFFILIATES OR ANY OF OUR RESPECTIVE LICENSORS', SERVICE PROVIDERS' OR SUPPLIERS' NEGLIGENCE, AND EVEN IF ANY OF THEM HAS BEEN APPRISED OF THE LIKELIHOOD OF SUCH DAMAGES OCCURRING.
THE ABOVE LIMITATIONS AND EXCLUSIONS SHALL APPLY TO YOU TO THE FULLEST EXTENT THAT APPLICABLE LAW PERMITS, IN ALL ACTIONS OF ANY KIND, WHETHER BASED ON CONTRACT, TORT (INCLUDING, WITHOUT LIMITATION, NEGLIGENCE) OR ANY OTHER LEGAL OR EQUITABLE THEORY. ANY CLAUSE DECLARED INVALID SHALL BE DEEMED SEVERABLE AND NOT AFFECT THE VALIDITY OR ENFORCEABILITY OF THE REMAINDER OF THESE TERMS OF USE.
Securities:
Neither we nor any of our affiliates, officers, directors, employees, agents or licensors: (a) have passed on the merit of any of the securities referred to on this Web site, the Web sites of our subsidiaries or any linked site; or (b) has endorsed or sponsored any of these securities; or (c) makes or has made any recommendation regarding any securities issued by any of the companies identified on or linked to this Web site, nor the advisability of investing in securities generally for any particular individual. PLEASE SEEK THE ADVICE OF PROFESSIONALS, AS APPROPRIATE, REGARDING THE EVALUATION OF ANY SPECIFIC SECURITY, INDEX, REPORT, OPINION, ADVICE OR OTHER CONTENT. Neither we nor any of our affiliates, offices, directors, employees, agents or licensors are providing any technical, business or financial advise whatsoever.
Advertising and Links:
CNW Group accepts advertising from listed companies, brokers and other organizations and receives a fee from their advertising on the CNW Web site and the Web sites of our wholly-owned subsidiaries. No endorsement by CNW Group is intended or implied by the presence of such advertising. As a convenience to our visitors, the CNW Group Web site currently contains links to a number of Web sites. The privacy policies and procedures described here do not apply to those Web sites. You are solely responsible for contacting these Web sites directly for information on their data collection and distribution policies and for any decision you make to visit other Web sites. Your linking to such Web sites or pages is at your own risk. We are not responsible for the accuracy or reliability of any information, data, opinions, advice, or statements made on these sites. CNW Group provides these links merely as a convenience and the inclusion of such links does not imply that we endorse or accept any responsibility for the content or uses of such Web sites.
Hyperlinks:
Unless you have a written agreement in effect with CNW Group which states otherwise, you may only provide a hypertext link to the CNW Group Web site on another Web site, provided that (a) the link is a text-only link clearly marked "CNW Group Home Page"; (b) the link "points" to (i.e. links the user directly to) the URL www.newswire.ca/en and not to other pages within the CNW Group Web site; (c) the appearance, position and other aspects of the link is not such as to damage or dilute the goodwill associated with CNW Group's name and trade-marks; (d) the appearance, position and other aspects of the link does not create the false appearance that an entity is associated with or sponsored by any of us; (e) the link, when activated by a user, displays CNW Group Web site full-screen and not within a "frame" on the linked Web site; and (f) CNW Group reserves the right to revoke its consent to the link at any time in its sole discretion.
Privacy and Protecting Information:
CNW Group has reasonable security measures in place to protect against the loss, misuse and interception by third parties of the information under our control. However, complete confidentiality and security is not yet possible over the Internet. We assume no liability for any damages you may suffer as a result of interception, alteration or misuse of information transmitted over the Internet.
For information on the CNW Group policies concerning the collection, use and disclosure of personal information and the CNW Group.s practices concerning the protection of your personal information, please review the Privacy Policy set out below. The Privacy Policy is incorporated by reference into and forms a part of these Terms of Use.
Changes to Terms of Use:
We reserve the right to revise these Terms of Use, including the Privacy Policy, at any time without notice to you. You are bound by such revisions so we encourage you to visit this page frequently to stay informed.
Violations of Terms of Use:
We reserve the right to seek all remedies available at law and in equity for violations of these Terms of Use, including the right to block access from a particular Internet address to our site.
Other Countries:
This Web site can be accessed from countries around the world other than Canada and may contain references to CNW products, services, and programs that have not been announced in your country. These references do not imply that any of us intend to announce such products, services or programs in your country. We make no representation that the content on this Web site is appropriate or available for use in other locations, and accessing this Web site from territories where its content is illegal is prohibited. Those who choose to access this Web site from other locations do so, on their own initiative and their own risk and are responsible for compliance with local laws.
Laws:
This Web site (excluding linked sites) is controlled by CNW Group from its offices within the Province of Ontario, Canada. By accessing this Web site, you and CNW Group agree that all matters relating to your access to, or use of, this Web site shall be governed by the statutes and laws of the Province of Ontario or the federal laws of Canada, as applicable, without regard to the conflicts of laws principles thereof. You and CNW Group also agree and hereby submit to the exclusive personal jurisdiction and venue of the courts of the Province of Ontario with respect to any and all matters arising in connection with these Terms of Use.
How to Contact Us:
If you have submitted personal information through the CNW Web site or interactive advertisement, and would like that information deleted from our records, please contact us at our email address, [email protected] The personal information will be deleted or destroyed at your request.
YOU ACKNOWLEDGE THAT YOU HAVE READ THESE TERMS OF USE, UNDERSTAND THEM AND AGREE TO BE BOUND BY ALL OF THE TERMS AND CONDITIONS IN THESE TERMS OF USE.
Privacy Policy
In this Privacy Policy, "we" or "us" means CNW Group and its wholly-owned subsidiaries, (collectively, "we" or "us") and "Web site" means www.newswire.ca, www.cnw.ca and www.mediavantage.com.
Your access to and continued use of this Web site constitutes your acceptance of all of the provisions contained in this Privacy Policy and your consent to any action we take with respect to your information that is in compliance with this Privacy Policy. If you have not already done so, please take some time to familiarize yourself with these provisions. Please note that we may occasionally update this privacy statement and it is your responsibility to check for such updates.
COLLECTION, USE AND DISCLOSURE OF INFORMATION:
This Privacy Policy describes our policies regarding the collection, use and disclosure of the information obtained from you when you subscribe for any of CNW Group's subscription services, including: Portfolio E-mail; Webcast Calendar; Media Daybook; and Daily Summaries and any other information obtained from you through e-mail communications with you, whether general inquiries or otherwise, related to any of CNW Group's products and services. This Privacy Policy does not apply to information that we may collect from you by other means (including offline) or from other sources. In those cases, other privacy policies will govern that collection, use and disclosure of personal information and we encourage you to review other applicable privacy policies in advance of providing personal information collected by other means.
What Information Do We Collect and How Is It Used?
Personal Information: If you wish to register for any of CNW Group's subscription services or products, including those services and products of our subsidiaries, you are asked to provide a variety of information, including (a) mandatory contact information such as your name, postal code and email address, and (b) voluntary demographic information such as your year of birth, education level and household income. We use the information you provide about yourself to complete information requests to the extent necessary to operate the CNW Group subscription program and provide the required services. If, during any of our registration processes, you indicate that you would like to receive further information based upon your demographic information, or to receive additional information from companies you express interest in (or related organizations), those updates will be sent to you by e-mail.
E-mail addresses are used to send information based on your registered services and product selections and to respond to general inquiry requests. Such addresses are not used for any other purpose and are not shared with outside parties. If you decide at any time that you do not want to continue to receive the information or service for which you subscribed, you may log onto this Web site and cancel your subscription.
From time to time we may offer enhanced access to content and materials for visitors who wish to register for such enhanced access. Access to such enhanced services will be made available on a subscription basis. You will be required to acknowledge your acceptance of such enhanced services, and the terms and conditions of such services, at the time you register or subscribe for the enhanced access.
Automatic Data Collection (Anonymous Browsing): As with most Internet sites, the Web site collects a variety of technical data, including your IP address (a unique number that identifies your access account on the Internet), domain, and Web browser information. We do not log the specific identity of visitors. Technical data is used only to create broad demographic summaries of Web site usage and Web site activity (such as average time spent and pages viewed) to assist us in providing useful content that is tailored to be of most value to our users. For example, we use the information to: give the developers of the Web site information that is useful in determining appropriate new features, content, and services; and to provide advertisers, partners and clients with aggregate - not individual - information about our user base. Information about individual users is not shared with any third party.
Cookies: Our Web site may use "cookies". This technology allows users to move more quickly through our site. Cookies are small text files that a Web site can use to recognize repeat users and facilitate the user's ongoing access to and use of the site. For example, a cookie may store your password, or note your particular areas of interest. Generally, cookies work by assigning a unique number to the user that has no meaning outside the assigning site. We do not record or store any information about your movements on the Internet outside of the CNW Group Web site and the Web sites of our subsidiaries. You can choose to decline our cookies (e.g., by setting your browser to reject cookies), but if you do, some parts of the Web site may not operate properly. Web logs are maintained by this Web site.
Disclosure of Your Information to Third Parties
The information we collect is helpful to us in the development of our service, but respect for our subscribers and viewers and their privacy rights motivates us to closely guard and protect that information. We do not share the individual information we gather on our Web site with third parties. Subscribers' and viewers' individual privacy rights out-weigh any other considerations in this regard. There are no exceptions to this third party non-disclosure policy, except as may be required or permitted by law or as otherwise set out below.
We may be required to disclose your personal information to: (i) respond to duly authorized information requests of police and governmental authorities; (ii) comply with any law, regulation, subpoena, or court order; (iii) help prevent fraud or to enforce or protect the rights and properties of the CNW Group; (iv) protect the personal safety of CNW Group employees and third parties on CNW Group property.
Circumstances may arise where, whether for strategic or other business reasons, the CNW Group may decide to sell, buy, merge or otherwise reorganize its business(es). Such a transaction may involve the disclosure of personal information to prospective or actual purchasers, or the receipt of it from sellers. It is CNW Group.s practice to seek appropriate protection for information in these types of transactions.
All personal information provided to us is securely stored on our servers. CNW Group has reasonable security measures in place to protect against the loss, misuse and interception by third parties of the information under our control. However, complete confidentiality and security is not yet possible over the Internet. We assume no liability for any damages you may suffer as a result of interception, alteration or misuse of information that is transmitted or collected over the Internet.
LIMITS FOR COLLECTING, USING, DISCLOSING AND KEEPING PERSONAL INFORMATION:
We limit the type of mandatory information collected by us to only the personal information that is required to accomplish the identified purpose of operating CNW Group's various services, as well as responding to e-mail inquiries initiated by a service subscriber or Web site viewer. If you request that no further information relating to a service for which you have subscribed be sent to you by CNW Group, the personal information in our records will be deleted or destroyed upon being notified of your request to do so. Personal information used in responding to general e-mail inquiries by subscribers and Web site viewers will also be deleted or destroyed when and if no further communication is anticipated with respect to the inquiry.
KEEPING PERSONAL INFORMATION ACCURATE AND UP TO DATE:
We keep personal information as accurate, complete, current and relevant as necessary for the identified purposes. An individual may challenge the accuracy and completeness of the personal information handled by us and have such information amended if the information is inaccurate or incomplete. An individual may also request access to their personal information. For these purposes, please contact CNW Group's designated Privacy Officer. The Privacy Officer can be reached at [email protected].




Looking to enhance your website or blog content?
Please contact [email protected] to learn more about becoming a CNW Media Partner.
Contact us by telephone at 416-863-5639.




Last Updated: 10th of May, 2011



